[*]
charset=utf-8
end_of_line=lf
insert_final_newline=true
indent_style=space
indent_size=2

[{Makefile.*,Makefile,makefile,GNUmakefile,*.mk}]
indent_style=tab
tab_width=4

[{.editorconfig,*.js,*.cjs,*.phtml,*.module,*.php,*.php5,*.php4,*.hphp,*.inc,*.json,phpunit.xml.dist,*.jhm,*.xslt,*.xul,*.rng,*.xsl,*.xsd,*.ant,*.tld,*.fxml,*.jrxml,*.xml,*.jnlp,*.wsdl,*.svg}]
indent_size=4
